Bug 152335 - HWCERT: Dell Computer Corporation PowerEdge 1750
HWCERT: Dell Computer Corporation PowerEdge 1750
Status: CLOSED CURRENTRELEASE
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: analyzer (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Will Woods
http://www1.us.dell.com/content/produ...
PowerVault
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-28 12:23 EST by Danny Trinh
Modified: 2007-08-22 12:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-20 03:17:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Danny Trinh 2005-03-28 12:23:58 EST
Red Hat Hardware Certification Submitted

Product:  Red Hat Enterprise Linux
Version:  4
Make:     Dell Computer Corporation
Model:    PowerEdge 1750 
Vendor:   Dell
Category: Component/Peripheral
Reporter: Danny_Trinh@dell.com

File Uploaded:
PV132T-LTO2-PE1750-Nobis_i386.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/c236a83e69d03300907d92b466ae121f/PV132T-LTO2-PE1750-Nobis_i386.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: No MEMORY found in limits file for platform 

0      INFO
1   PASSED   INFO
    FAILED   TAPE
2   PASSED   INFO
    PASSED   TAPE
Comment 1 Danny Trinh 2005-03-28 12:26:28 EST
New Hardware Certification Package Submitted

File Uploaded:
PV132T-LTO2-PE2850-Nobis_x86_64.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/566463f5c87795e06e28e4aa7daad97a/PV132T-LTO2-PE2850-Nobis_x86_64.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   TAPE
Comment 2 Danny Trinh 2005-03-28 12:27:57 EST
Please change Model:    PowerEdge 1750 to Model:    PowerVault 132T LTO2 

Note You need to log in before you can comment on or make changes to this bug.